<body class="background">
  <div class= "counter"> Counter : {{differencesCountPlayer1}} </div>
  <div class= "counter2"> Counter : {{differencesCountPlayer2}} </div>

  <app-chronometer #chrono [hidden]="winner && chrono.ngOnDestroy()"></app-chronometer>
  <app-free-view-image #originalScene class = "originalScene" [sceneData] = "game.originalScene" [cameraMovement] = "cameraMovement" [differencesId] = "game.differencesId" (modifiedObject)="updateScenes($event)" (errorIdentification)="(displayError($event))"></app-free-view-image>
  <app-free-view-image #modifiedScene class = "modifiedScene" [sceneData] = "game.modifiedScene" [cameraMovement] = "cameraMovement" [differencesId] = "game.differencesId" (modifiedObject)="updateScenes($event)" (errorIdentification)="(displayError($event))"></app-free-view-image>
  <app-message></app-message>
</body>
